.booking 
{ 	color: #006; 
	font-size: 1em; 
	font-family: Verdana; 
	text-align: center; 
	margin-top: 90px; 
	margin-left: 5px; 
}
 
.bookingbox
{ color: #006; font-size: 1em; font-family: Verdana; background-repeat: no-repeat; margin-top: 90.14px; margin-left: 5.1px; padding-top: 90px; padding-left: 5px; }
.localid 
{ color: #006; font-size: 0.3cm; font-style: normal; font-weight: bold 
; padding-left: 10px; }

.localititazul 
 { font-size: 0.3cm; font-weight: bold; padding-left: 7px }
#book { color: #006; font-size: 1em; font-weight: bold; background-image: url(booking/booking.gif); margin-top: 90px; margin-left: 5px; padding-top: 90px; padding-left: 5px; }
.gastrobax   
{ 
	font-size: 0.3cm; 
	margin: 0.423cm 
}

.indiceazul  
 { color: navy; font-size: 11px; line-height: 13px; margin: 12px }
	
.class 
{
	color: navy; 
	font-size: 3.5mm; 
	top: 4.23mm;
	right: 4.23mm; 
	bottom: 4.23mm 
	}
	
.columntext 
{ 
	color: navy; 
	font-size: 3.2mm 
	}
	
.titx 
{ 
	color: #006; 
	font-size: 16px; 
	font-family: Arial; 
	font-weight: bold; 
	margin-top: 5px;
	border-width: 0
}

.headx
{ 
	font-size: 20px; 
	margin: 5px 5px 5px 10px 
	}
	
.copete 
{
	margin: 2px 5px 2px 10px 
	}
	
.layout_grid 
 { padding: 10px 50px 0 }
	
.footcopy 
{ 
	font-size: 10px 
	}
	
.element 
{ color: #006; font-size: 1em; font-family: Verdana; background-image: url(booking/booking.gif); background-repeat: no-repeat; text-align: center; margin-top: 90px; margin-left: 5px; }

.titulo 
{
	font-size: 20px; 
	margin: 8px 0 0 12px 
	}
	
.subtitulo 
{ 
	margin: 2px 10px 0 
}
